Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1124479 - Build python-daemon for RHEV-3.5
Summary: Build python-daemon for RHEV-3.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On: 1125238 1125816
Blocks: 1125813 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-29 14:53 UTC by Sandro Bonazzola
Modified: 2015-02-11 20:38 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The python-daemon package provides a reference library to implement the UNIX daemon specification of PEP 3143, "Standard daemon process library". It provides a simple interface to allow a running program to become a well-behaved UNIX daemon process. Users of Red Hat Enterprise Virtualization Manager are advised to install this new python-daemon package.
Clone Of:
Environment:
Last Closed: 2015-02-11 20:38:59 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0203 normal SHIPPED_LIVE python-daemon for RHEV-3.5.0 2015-02-12 01:33:33 UTC

Description Sandro Bonazzola 2014-07-29 14:53:19 UTC
This bug is required in order to ship python-deamon via errata

Comment 2 Sandro Bonazzola 2014-08-01 06:11:53 UTC
Moving back to post, missing build for EL7

Comment 5 errata-xmlrpc 2015-02-11 20:38:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0203.html


Note You need to log in before you can comment on or make changes to this bug.